<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepHoldElection Method
DatabaseEnvironment Class See Also

Hold an election for the master of a replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void RepHoldElection()

Visual Basic (Declaration)

    Public Sub RepHoldElection

Visual C++

    public:
    void RepHoldElection()

# See Also

DatabaseEnvironment Class
RepHoldElection Overload
BerkeleyDB Namespace